<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>js_hw14</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/styles.css">
</head>


<!-- Створіть сайт з коментарями. Коментарі тут : https://jsonplaceholder.typicode.com/
    Сайт має виглядати так : https://kondrashov.online/images/screens/120.png
    На сторінку виводити по 10 коментарів, у низу сторінки зробити поле пагінації (перемикання сторінок) при перемиканні
    сторінок показувати нові коментарі. 
    з коментарів виводити : 
    "id": 1,
    "name"
    "email"
    "body": -->

<body>
  <div class="data-recive"><button id="data-recive-btn">Recive data</button></div>
  <div id='comments-wrapper' class="comments-wrapper">
    <h1>Comments</h1>
    <div class="all-comments"></div>
  </div>
  <div class="loader-wrapper"><span class="loader"></span></div>

  <div class="pagination-wrapper">
  </div>

  <script src="./js/main1.js"></script>
</body>

</html>